  body  {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #000000;
margin : 0;
padding : 0;
background-color : #f4f0d9;
}
#wrap {
width : 700px;
}
#tdimage {
background-image : url(http://www.techrestore.com/gen/images2/New-Generic_no-side-bar_36.gif);
}
img {
border : none;
}
a:link {
color : #ff0000;
}
a:visited {
color : #aa0000;
}
a:hover {
color : #aa0000;
text-decoration : underline;
}
a:active {
color : #ff0000;
text-decoration : underline;
}
#tdsignup {
background-image : url(http://techrestore.com/gen/images/signup-bg_12.gif);
}
img {
border : none;
}
.style3 {
font-size : 14px;
}
.style19 {
font-family : Verdana, Arial, Helvetica, sans-serif;
}
.style23 {
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
font-size : 14px;
}
#lightwindow_overlay {
display : none;
visibility : hidden;
position : absolute;
top : 0;
left : 0;
width : 100%;
height : 100%;
z-index : 500;
}
#lightwindow {
display : none;
visibility : hidden;
position : absolute;
z-index : 999;
line-height : 0;
}
#lightwindow_container {
display : none;
visibility : hidden;
position : absolute;
padding : 0 0 0 0;
margin : 0 0 0 0;
}
* html #lightwindow_container {
overflow : hidden;
}
#lightwindow_contents {
overflow : hidden;
z-index : 0;
position : relative;
border : 10px solid #ffffff;
background-color : #ffffff;
}
#lightwindow_loading {
height : 100%;
width : 100%;
top : 0;
left : 0;
z-index : 9999;
position : absolute;
background-color : #f0f0f0;
padding : 10px;
}
#lightwindow_loading_shim {
display : none;
left : 0;
position : absolute;
top : 0;
width : 100%;
height : 100%;
}
#lightwindow_loading span {
font-size : 12px;
line-height : 32px;
color : #444444;
float : left;
padding : 0 10px 0 0;
}
#lightwindow_loading span a, #lightwindow_loading span a:link, #lightwindow_loading span a:visited {
color : #09f;
text-decoration : none;
cursor : pointer;
}
#lightwindow_loading span a:hover, #lightwindow_loading span a:active {
text-decoration : underline;
}
#lightwindow_loading img {
float : left;
margin : 0 10px 0 0;
}
#lightwindow_navigation {
position : absolute;
top : 0;
left : 0;
display : none;
}
#lightwindow_navigation_shim {
display : none;
left : 0;
position : absolute;
top : 0;
width : 100%;
height : 100%;
}
#lightwindow_navigation a, #lightwindow_navigation a:link, #lightwindow_navigation a:visited, #lightwindow_navigation a:hover, #lightwindow_navigation a:active {
outline : none;
}
#lightwindow_previous, #lightwindow_next {
width : 49%;
height : 100%;
background : transparent url(../images/blank.gif) no-repeat;
display : block;
}
#lightwindow_previous {
float : left;
left : 0;
}
#lightwindow_next {
float : right;
right : 0;
}
#lightwindow_previous:hover, #lightwindow_previous:active {
background : url(../images/prevlabel.gif) no-repeat left 15%;
}
#lightwindow_next:hover, #lightwindow_next:active {
background : url(../images/nextlabel.gif) no-repeat right 15%;
}
#lightwindow_previous_title, #lightwindow_next_title {
display : none;
}
#lightwindow_galleries {
width : 100%;
position : absolute;
z-index : 50;
display : none;
overflow : hidden;
margin : 0 0 0 10px;
bottom : 0;
left : 0;
}
#lightwindow_galleries_tab_container {
width : 100%;
height : 0;
overflow : hidden;
}
a#lightwindow_galleries_tab, a:link#lightwindow_galleries_tab, a:visited#lightwindow_galleries_tab {
display : block;
height : 20px;
width : 77px;
float : right;
line-height : 22px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
cursor : pointer;
font-size : 11px;
color : #ffffbe;
background : transparent url(../images/black-70.png) repeat 0% 0%;
}
* html a#lightwindow_galleries_tab, * html a:link#lightwindow_galleries_tab, * html a:visited#lightwindow_galleries_tab {
background : none;
background-color : #000000;
}
a:hover#lightwindow_galleries_tab, a:active#lightwindow_galleries_tab {
color : #ffffbe;
}
#lightwindow_galleries_tab_span {
display : block;
height : 20px;
width : 63px;
padding : 0 7px 0 7px;
}
#lightwindow_galleries_tab .up {
background : transparent url(../images/arrow-up.gif) no-repeat 60px 5px;
}
#lightwindow_galleries_tab .down {
background : transparent url(../images/arrow-down.gif) no-repeat 60px 6px;
}
#lightwindow_galleries_list {
background : transparent url(../images/black-70.png) repeat 0% 0%;
overflow : hidden;
height : 0;
}
* html #lightwindow_galleries_list {
background : none;
background-color : #000000;
}
.lightwindow_galleries_list {
width : 200px;
float : left;
margin : 0 0 10px 0;
padding : 10px;
}
.lightwindow_galleries_list h1 {
color : #09f;
text-decoration : none;
font-weight : bold;
cursor : pointer;
padding : 10px 0 5px 0;
font-size : 16px;
}
.lightwindow_galleries_list li {
margin : 5px 0 5px 0;
list-style-type : none;
}
.lightwindow_galleries_list a, .lightwindow_galleries_list a:link, .lightwindow_galleries_list a:visited {
display : block;
line-height : 22px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
cursor : pointer;
padding : 0 0 0 10px;
font-size : 11px;
}
.lightwindow_galleries_list a:hover, .lightwindow_galleries_list a:active {
background : #000000;
color : #ffffbe;
border-left : 3px solid #ffffbe;
padding : 0 0 0 7px;
}
#lightwindow_data {
position : absolute;
}
#lightwindow_data_slide {
position : relative;
}
#lightwindow_data_slide_inner {
background-color : #ffffff;
padding : 0 10px 10px 10px;
}
#lightwindow_data_caption {
padding : 10px 0 0 0;
color : #666666;
line-height : 25px;
background-color : #ffffff;
clear : both;
}
#lightwindow_data_details {
background-color : #f0f0f0;
padding : 0 10px 0 10px;
height : 20px;
}
#lightwindow_data_author_container {
width : 40%;
text-align : right;
color : #666666;
font-style : italic;
font-size : 10px;
line-height : 20px;
float : right;
overflow : hidden;
}
#lightwindow_data_gallery_container {
font-size : 10px;
width : 40%;
text-align : left;
color : #666666;
line-height : 20px;
float : left;
overflow : hidden;
}
#lightwindow_title_bar {
height : 25px;
overflow : hidden;
}
#lightwindow_title_bar_title {
color : #ffffbe;
font-size : 14px;
line-height : 25px;
text-align : left;
float : left;
}
a#lightwindow_title_bar_close_link, a:link#lightwindow_title_bar_close_link, a:visited#lightwindow_title_bar_close_link {
float : right;
text-align : right;
cursor : pointer;
color : #ffffbe;
line-height : 25px;
padding : 0;
margin : 0;
}
a:hover#lightwindow_title_bar_close_link, a:active#lightwindow_title_bar_close_link {
color : #ffffff;
}
#lightwindow p {
color : #000000;
padding-right : 10px;
}
body {
margin-right : auto;
margin-left : auto;
background-color : #f4f0d9;
}
div.c14 {
display : inline;
}
img.c13 {
border-style : none;
}
td.c12 {
font-family : arial;
}
span.c11 {
color : #000000;
}
p.c10 {
text-align : left;
}
div.c9 {
text-align : center;
}
div.c8 {
text-align : right;
}
p.c7 {
text-align : center;
}
td.c6 {
background-color : #ffffff;
}
td.c5 {
background-color : #bcbcbc;
}
div.c3 {
padding-top : 0;
width : 100%;
height : 45%;
font-weight : 100;
text-align : center;
font-size : 10px;
color : rgb(255, 0, 0);
}
div.c2 {
top: 0px;
position: relative;
width : 100%;
height : 45%;
font-weight : 600;
text-align : center;
font-size : 15px;
color : rgb(255, 0, 0);
}
td.c1 {
background-color : #f4f0d9;
}
body {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #000000;
margin : 0;
padding : 0;
background-color : #f4f0d9;
}
#wrap {
width : 700px;
}
#tdimage {
background-image : url(http://www.techrestore.com/gen/images2/New-Generic_no-side-bar_36.gif);
}
img {
border : none;
}
a:link {
color : #ff0000;
}
a:visited {
color : #aa0000;
}
a:hover {
color : #aa0000;
text-decoration : underline;
}
a:active {
color : #ff0000;
text-decoration : underline;
}
#tdsignup {
background-image : url(http://techrestore.com/gen/images/signup-bg_12.gif);
}
img {
border : none;
}
.style3 {
font-size : 14px;
}
.style19 {
font-family : Verdana, Arial, Helvetica, sans-serif;
}
.style23 {
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
font-size : 14px;
}
body {
background-color : #f4f0d9;
}
div.c14 {
display : inline;
}
img.c13 {
border-style : none;
}
td.c12 {
font-family : arial;
}
span.c11 {
color : #000000;
}
p.c10 {
text-align : left;
}
div.c9 {
text-align : center;
}
div.c8 {
text-align : right;
}
p.c7 {
text-align : center;
}
td.c6 {
background-color : #ffffff;
}
td.c5 {
background-color : #bcbcbc;
}
div.c4 {
position: relative;
background-repeat: no-repeat;
background-position: 0 top;
vertical-align: middle;
text-align: center;
clear: left;
float: left;
background-image : url("http://www.techrestore.com/xcart/images/live.jpg");
height: 57px;
width: 195px;
}
div.c3 {
padding-top : 0;
width : 100%;
height : 45%;
font-weight : 100;
text-align : center;
font-size : 10px;
color : rgb(255, 0, 0);
}
td.c1 {
background-color : #f4f0d9;
}
#lightwindow_overlay {
display : none;
visibility : hidden;
position : absolute;
top : 0;
left : 0;
width : 100%;
height : 100%;
z-index : 500;
}
#lightwindow {
display : none;
visibility : hidden;
position : absolute;
z-index : 999;
line-height : 0;
}
#lightwindow_container {
display : none;
visibility : hidden;
position : absolute;
padding : 0 0 0 0;
margin : 0 0 0 0;
}
* html #lightwindow_container {
overflow : hidden;
}
#lightwindow_contents {
overflow : hidden;
z-index : 0;
position : relative;
border : 10px solid #ffffff;
background-color : #ffffff;
}
#lightwindow_loading {
height : 100%;
width : 100%;
top : 0;
left : 0;
z-index : 9999;
position : absolute;
background-color : #f0f0f0;
padding : 10px;
}
#lightwindow_loading_shim {
display : none;
left : 0;
position : absolute;
top : 0;
width : 100%;
height : 100%;
}
#lightwindow_loading span {
font-size : 12px;
line-height : 32px;
color : #444444;
float : left;
padding : 0 10px 0 0;
}
#lightwindow_loading span a, #lightwindow_loading span a:link, #lightwindow_loading span a:visited {
color : #09f;
text-decoration : none;
cursor : pointer;
}
#lightwindow_loading span a:hover, #lightwindow_loading span a:active {
text-decoration : underline;
}
#lightwindow_loading img {
float : left;
margin : 0 10px 0 0;
}
#lightwindow_navigation {
position : absolute;
top : 0;
left : 0;
display : none;
}
#lightwindow_navigation_shim {
display : none;
left : 0;
position : absolute;
top : 0;
width : 100%;
height : 100%;
}
#lightwindow_navigation a, #lightwindow_navigation a:link, #lightwindow_navigation a:visited, #lightwindow_navigation a:hover, #lightwindow_navigation a:active {
outline : none;
}
#lightwindow_previous, #lightwindow_next {
width : 49%;
height : 100%;
background : transparent url(../images/blank.gif) no-repeat;
display : block;
}
#lightwindow_previous {
float : left;
left : 0;
}
#lightwindow_next {
float : right;
right : 0;
}
#lightwindow_previous:hover, #lightwindow_previous:active {
background : url(../images/prevlabel.gif) no-repeat left 15%;
}
#lightwindow_next:hover, #lightwindow_next:active {
background : url(../images/nextlabel.gif) no-repeat right 15%;
}
#lightwindow_previous_title, #lightwindow_next_title {
display : none;
}
#lightwindow_galleries {
width : 100%;
position : absolute;
z-index : 50;
display : none;
overflow : hidden;
margin : 0 0 0 10px;
bottom : 0;
left : 0;
}
#lightwindow_galleries_tab_container {
width : 100%;
height : 0;
overflow : hidden;
}
a#lightwindow_galleries_tab, a:link#lightwindow_galleries_tab, a:visited#lightwindow_galleries_tab {
display : block;
height : 20px;
width : 77px;
float : right;
line-height : 22px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
cursor : pointer;
font-size : 11px;
color : #ffffbe;
background : transparent url(../images/black-70.png) repeat 0% 0%;
}
* html a#lightwindow_galleries_tab, * html a:link#lightwindow_galleries_tab, * html a:visited#lightwindow_galleries_tab {
background : none;
background-color : #000000;
}
a:hover#lightwindow_galleries_tab, a:active#lightwindow_galleries_tab {
color : #ffffbe;
}
#lightwindow_galleries_tab_span {
display : block;
height : 20px;
width : 63px;
padding : 0 7px 0 7px;
}
#lightwindow_galleries_tab .up {
background : transparent url(../images/arrow-up.gif) no-repeat 60px 5px;
}
#lightwindow_galleries_tab .down {
background : transparent url(../images/arrow-down.gif) no-repeat 60px 6px;
}
#lightwindow_galleries_list {
background : transparent url(../images/black-70.png) repeat 0% 0%;
overflow : hidden;
height : 0;
}
* html #lightwindow_galleries_list {
background : none;
background-color : #000000;
}
.lightwindow_galleries_list {
width : 200px;
float : left;
margin : 0 0 10px 0;
padding : 10px;
}
.lightwindow_galleries_list h1 {
color : #09f;
text-decoration : none;
font-weight : bold;
cursor : pointer;
padding : 10px 0 5px 0;
font-size : 16px;
}
.lightwindow_galleries_list li {
margin : 5px 0 5px 0;
list-style-type : none;
}
.lightwindow_galleries_list a, .lightwindow_galleries_list a:link, .lightwindow_galleries_list a:visited {
display : block;
line-height : 22px;
color : #ffffff;
text-decoration : none;
font-weight : bold;
cursor : pointer;
padding : 0 0 0 10px;
font-size : 11px;
}
.lightwindow_galleries_list a:hover, .lightwindow_galleries_list a:active {
background : #000000;
color : #ffffbe;
border-left : 3px solid #ffffbe;
padding : 0 0 0 7px;
}
#lightwindow_data {
position : absolute;
}
#lightwindow_data_slide {
position : relative;
}
#lightwindow_data_slide_inner {
background-color : #ffffff;
padding : 0 10px 10px 10px;
}
#lightwindow_data_caption {
padding : 10px 0 0 0;
color : #666666;
line-height : 25px;
background-color : #ffffff;
clear : both;
}
#lightwindow_data_details {
background-color : #f0f0f0;
padding : 0 10px 0 10px;
height : 20px;
}
#lightwindow_data_author_container {
width : 40%;
text-align : right;
color : #666666;
font-style : italic;
font-size : 10px;
line-height : 20px;
float : right;
overflow : hidden;
}
#lightwindow_data_gallery_container {
font-size : 10px;
width : 40%;
text-align : left;
color : #666666;
line-height : 20px;
float : left;
overflow : hidden;
}
#lightwindow_title_bar {
height : 25px;
overflow : hidden;
}
#lightwindow_title_bar_title {
color : #ffffbe;
font-size : 14px;
line-height : 25px;
text-align : left;
float : left;
}
a#lightwindow_title_bar_close_link, a:link#lightwindow_title_bar_close_link, a:visited#lightwindow_title_bar_close_link {
float : right;
text-align : right;
cursor : pointer;
color : #ffffbe;
line-height : 25px;
padding : 0;
margin : 0;
}
a:hover#lightwindow_title_bar_close_link, a:active#lightwindow_title_bar_close_link {
color : #ffffff;
}
#lightwindow p {
color : #000000;
padding-right : 10px;
}